SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000440: iptables: physdev-out rules need to be implemented with ebtables - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000440Endian FirewallFirewall (iptables)public2008-01-10 11:462008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000440: iptables: physdev-out rules need to be implemented with ebtables
Descriptionotherwise ZONEFW, VPNFW will not work for rules with physdev destinations and source devices which are not part of the same bridge
TagsNo tags attached.
Attached Files

- Relationships
related to 0000351closedpeter-endian iptables: physdev rules should not be used anymore otherwise than for bridge traffic 

-  Notes
(0000838)
peter-endian (administrator)
2008-01-22 20:40

uses ebtables now

- Issue History
Date Modified Username Field Change
2008-01-10 11:46 peter-endian New Issue
2008-01-10 11:46 peter-endian Status new => assigned
2008-01-10 11:46 peter-endian Assigned To => peter-endian
2008-01-10 11:47 peter-endian Relationship added related to 0000351
2008-01-10 11:48 peter-endian Target Version => 2.2-beta3
2008-01-22 20:40 peter-endian Status assigned => resolved
2008-01-22 20:40 peter-endian Fixed in Version => 2.2-beta3
2008-01-22 20:40 peter-endian Resolution open => fixed
2008-01-22 20:40 peter-endian Note Added: 0000838
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker